@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/fonnts.com-Indivisible_Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/fonnts.com-Indivisible_Light.woff') format('woff'),
       url('../fonts/fonnts.com-Indivisible_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/fonnts.com-Indivisible.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/fonnts.com-Indivisible_Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/fonnts.com-Indivisible_Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/fonnts.com-Indivisible_SemiBold.woff') format('woff'),
       url('../fonts/fonnts.com-Indivisible_SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/fonnts.com-Indivisible_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/fonnts.com-Indivisible_Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
